# BaseSortItems
`toloka.client.search_requests.BaseSortItems` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/search_requests.py#L114)

```python
BaseSortItems(self)
```

## Methods Summary

| Method | Description |
| :------| :-----------|
[for_fields](toloka.client.search_requests.BaseSortItems.for_fields.md)| None
